.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.901000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.949707;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.960000px;}
.ls2{letter-spacing:-0.560000px;}
.ls3{letter-spacing:-0.480000px;}
.ls6{letter-spacing:-0.440000px;}
.ls4{letter-spacing:-0.240000px;}
.ls1{letter-spacing:-0.196000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-11.408000px;}
._2{margin-left:-4.800000px;}
._8{margin-left:-3.708000px;}
._1{margin-left:-2.592000px;}
._0{margin-left:-1.152000px;}
._7{width:15.444000px;}
._3{width:16.906000px;}
._d{width:21.736000px;}
._b{width:31.400000px;}
._6{width:33.440000px;}
._4{width:35.768000px;}
._f{width:37.444000px;}
._e{width:46.904000px;}
._a{width:57.720000px;}
._9{width:80.400000px;}
._c{width:83.568000px;}
._12{width:90.816000px;}
._13{width:104.292000px;}
._11{width:125.840000px;}
._15{width:140.272000px;}
._14{width:147.752000px;}
._10{width:185.416000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(128,130,133);}
.fs3{font-size:19.600000px;}
.fs9{font-size:25.652000px;}
.fs7{font-size:27.984000px;}
.fs2{font-size:34.000000px;}
.fs1{font-size:40.000000px;}
.fs8{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs4{font-size:140.000000px;}
.y0{bottom:0.000000px;}
.y8{bottom:27.529207px;}
.y7{bottom:36.898007px;}
.y1{bottom:54.943444px;}
.y4{bottom:89.028437px;}
.y3{bottom:108.991967px;}
.y2{bottom:127.737065px;}
.y6{bottom:153.651069px;}
.y5{bottom:172.396167px;}
.y21{bottom:280.576627px;}
.y20{bottom:297.759634px;}
.y1f{bottom:321.191007px;}
.y1e{bottom:346.184471px;}
.y1d{bottom:396.581760px;}
.y1c{bottom:421.583035px;}
.y1b{bottom:446.584309px;}
.y1a{bottom:468.460307px;}
.y2d{bottom:524.981464px;}
.y2c{bottom:556.220170px;}
.y2b{bottom:587.458876px;}
.y2a{bottom:618.697582px;}
.y29{bottom:637.444242px;}
.y28{bottom:668.682948px;}
.y27{bottom:687.429608px;}
.y26{bottom:699.921654px;}
.y25{bottom:718.668314px;}
.y23{bottom:749.907020px;}
.y24{bottom:755.628961px;}
.y22{bottom:774.900484px;}
.y19{bottom:834.458346px;}
.y18{bottom:859.445562px;}
.y17{bottom:884.432778px;}
.y15{bottom:884.470268px;}
.y16{bottom:890.674895px;}
.y14{bottom:909.457484px;}
.yc{bottom:927.976078px;}
.y13{bottom:934.444699px;}
.yb{bottom:954.525386px;}
.y12{bottom:959.431915px;}
.ya{bottom:981.074693px;}
.y11{bottom:984.419131px;}
.y10{bottom:1009.406346px;}
.ye{bottom:1034.390438px;}
.yf{bottom:1034.393562px;}
.yd{bottom:1059.387026px;}
.y9{bottom:1143.876963px;}
.hd{height:0.000000px;}
.h3{height:14.327600px;}
.hc{height:18.674656px;}
.h8{height:20.456304px;}
.h2{height:29.240000px;}
.ha{height:29.414062px;}
.h9{height:31.944000px;}
.hb{height:32.032000px;}
.h7{height:35.088000px;}
.h6{height:39.984000px;}
.h5{height:40.936000px;}
.h1{height:46.592000px;}
.h4{height:101.920000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:187.065612px;}
.x8{left:234.782353px;}
.x9{left:548.294118px;}
.xd{left:605.811889px;}
.xe{left:612.060880px;}
.xf{left:621.861598px;}
.x1{left:641.071262px;}
.xa{left:705.054999px;}
.x10{left:713.462800px;}
.xb{left:719.078050px;}
.x11{left:721.376668px;}
.xc{left:727.711261px;}
.x4{left:738.066835px;}
.x6{left:757.181836px;}
.x5{left:768.531837px;}
.x3{left:774.447946px;}
.x2{left:802.331279px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.819414pt;}
.ls2{letter-spacing:-0.477992pt;}
.ls3{letter-spacing:-0.409707pt;}
.ls6{letter-spacing:-0.375565pt;}
.ls4{letter-spacing:-0.204854pt;}
.ls1{letter-spacing:-0.167297pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-9.737372pt;}
._2{margin-left:-4.097071pt;}
._8{margin-left:-3.164987pt;}
._1{margin-left:-2.212418pt;}
._0{margin-left:-0.983297pt;}
._7{width:13.182326pt;}
._3{width:14.430226pt;}
._d{width:18.552904pt;}
._b{width:26.801674pt;}
._6{width:28.542929pt;}
._4{width:30.530008pt;}
._f{width:31.960569pt;}
._e{width:40.035213pt;}
._a{width:49.267280pt;}
._9{width:68.625941pt;}
._c{width:71.330008pt;}
._12{width:77.516586pt;}
._13{width:89.019113pt;}
._11{width:107.411548pt;}
._15{width:119.730075pt;}
._14{width:126.114678pt;}
._10{width:158.263029pt;}
.fs3{font-size:16.729707pt;}
.fs9{font-size:21.895431pt;}
.fs7{font-size:23.885925pt;}
.fs2{font-size:29.020921pt;}
.fs1{font-size:34.142259pt;}
.fs8{font-size:37.556485pt;}
.fs6{font-size:40.970711pt;}
.fs5{font-size:47.799163pt;}
.fs0{font-size:54.627615pt;}
.fs4{font-size:119.497908pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:23.497733pt;}
.y7{bottom:31.494533pt;}
.y1{bottom:46.897333pt;}
.y4{bottom:75.990800pt;}
.y3{bottom:93.030800pt;}
.y2{bottom:109.030800pt;}
.y6{bottom:131.149867pt;}
.y5{bottom:147.149867pt;}
.y21{bottom:239.488000pt;}
.y20{bottom:254.154667pt;}
.y1f{bottom:274.154667pt;}
.y1e{bottom:295.488000pt;}
.y1d{bottom:338.504933pt;}
.y1c{bottom:359.844933pt;}
.y1b{bottom:381.184933pt;}
.y1a{bottom:399.857333pt;}
.y2d{bottom:448.101333pt;}
.y2c{bottom:474.765333pt;}
.y2b{bottom:501.429333pt;}
.y2a{bottom:528.093333pt;}
.y29{bottom:544.094667pt;}
.y28{bottom:570.758667pt;}
.y27{bottom:586.760000pt;}
.y26{bottom:597.422667pt;}
.y25{bottom:613.424000pt;}
.y23{bottom:640.088000pt;}
.y24{bottom:644.972000pt;}
.y22{bottom:661.421333pt;}
.y19{bottom:712.257333pt;}
.y18{bottom:733.585333pt;}
.y17{bottom:754.913333pt;}
.y15{bottom:754.945333pt;}
.y16{bottom:760.241333pt;}
.y14{bottom:776.273333pt;}
.yc{bottom:792.080000pt;}
.y13{bottom:797.601333pt;}
.yb{bottom:814.741333pt;}
.y12{bottom:818.929333pt;}
.ya{bottom:837.402667pt;}
.y11{bottom:840.257333pt;}
.y10{bottom:861.585333pt;}
.ye{bottom:882.910667pt;}
.yf{bottom:882.913333pt;}
.yd{bottom:904.246667pt;}
.y9{bottom:976.363600pt;}
.hd{height:0.000000pt;}
.h3{height:12.229416pt;}
.hc{height:15.939874pt;}
.h8{height:17.460611pt;}
.h2{height:24.957992pt;}
.ha{height:25.106564pt;}
.h9{height:27.266008pt;}
.hb{height:27.341121pt;}
.h7{height:29.949590pt;}
.h6{height:34.128603pt;}
.h5{height:34.941188pt;}
.h1{height:39.768904pt;}
.h4{height:86.994477pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x7{left:159.671067pt;}
.x8{left:200.400000pt;}
.x9{left:468.000000pt;}
.xd{left:517.094667pt;}
.xe{left:522.428533pt;}
.xf{left:530.794000pt;}
.x1{left:547.190533pt;}
.xa{left:601.804267pt;}
.x10{left:608.980800pt;}
.xb{left:613.773733pt;}
.x11{left:615.735733pt;}
.xc{left:621.142667pt;}
.x4{left:629.981733pt;}
.x6{left:646.297467pt;}
.x5{left:655.985333pt;}
.x3{left:661.035067pt;}
.x2{left:684.835067pt;}
}
